.hc-mode {
    a,
    #nav ul li a,
    .section-title,
    #education ul li .institution .timeframe,
    #experience ul li .company .timeframe,
    #experience ul li .location,
    #education ul li .program,
    #work-samples > ul > li .work-sample-content > h3,
    #work-samples > ul > li > a .work-sample-button-inner .work-sample-button-icon,
    #close-work-sample-modal {
        color: #333;
    }
    .section-title,
    #work-samples > ul > li .work-sample-content > h3,
    #work-samples > ul > li .work-sample-content > h4 {
        border-color: #999;
    }
    #intro-content {
        p:before {
            content: "";
            display: block;
            height: 0px;
            margin-top: 20px;
        }
    }
    #intro-content {
        h1, p {
            display: inline;
            box-shadow: 10px 0px 0px #000, -10px 0px 0px #000;
            background: #000;
        }
    }
    #education-skills-outer:before {
        content: "";
        display: block;
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, .6);

    }
    #experience ul li:not(:last-child):after {
        background: #000;
    }
    #work .section-title {
        border: 0;
    }
    #work .section-title,
    #work-overview p {
        display: inline;
        box-shadow: 10px 0px 0px #000, -10px 0px 0px #000;
        background: #000;
        line-height: 1.5;
    }
    #work-samples ul li a {
        background: #FFF;
    }
    #work-overview p:before {
        content: "";
        display: block;
        height: 0px;
        margin-top: 30px;
    }
    #email {
        background: #333;
    }
}

#link-warning {
	display: block;
    position: fixed;
    bottom: 0px;
    right: 0px;
    z-index: 5;
    padding: 5px 10px;
    border: 1px solid #000;
    background: #FFF;
    color: #000;
    font: normal 400 11px/1 arial, sans-serif;
    letter-spacing: normal;
    white-space: nowrap;
	-webkit-animation: fadeLinkWarning .2s forwards;
    animation: fadeLinkWarning .2s forwards;
}